[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum nit-pick !



On Sat, 2009-04-04 at 17:31 -0400, William Case wrote:
> I haven't seen a re-boot warning yet even for the latest kernel
> ( 2.6.27.21-170.2.56.fc10.x86_64) which was downloaded using the
> PackageKit icon in my notification area.  Does that mean I didn't have
> to re-boot ???

We only get the reboot-required data when updates go out through bohdi,
and we get metadata about an update. For rawhide, there's no way of
packagers saying "this update requires a reboot". What PackageKit can do
is detect if you are using an executable that has been updated, and then
tells you that a session restart is required, i.e. to log off and then
back in.

This should just all work with the F11 release.

Richard.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]